@charset "utf-8";

/*
	hopetourism-enjoyplus.jp　共通CSS
	https://hopetourism-enjoyplus.jp/

	create	20240206-

*/

/* ----- import ----- */
@import url("import_html5reset-1.6.1.css") all;		/* リセット */
@import url("import_text.css") all;		/* テキスト */


/* ----- 共通用 ----- */
html {
	font-size: 62.5%;
}
body {
	font-size: 1.6rem;
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	background: #FFFFFF;
	color: #333333;
	-webkit-text-size-adjust: 100%;
}
*, *::before, *::after {
	box-sizing: border-box;
}
a:hover {
	color: #FF3300;
}
.preview {
	width: 100%;
	display: block;
	background-color: #f00;
	color: #fff;
	padding: 10px;
	margin: 0;
}


/* ------------------------------
	回り込み解除
------------------------------ */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */


/* ------------------------------
	工事中
------------------------------ */
.underConstruction {
	font-size: 3rem;
	text-align: center;
	width: 100%;
	padding: 200px 0!important;
	text-align: center!important;
}
.underConstruction span {
	display: block;
	margin: 30px 0 0 0;
}



/* ------------------------------
	データなし
------------------------------ */
.nodata {
	width: 100%;
	padding: 100px 0px;
	text-align: center;
}



/* ------------------------------
	色設定
------------------------------ */
.fa-file-pdf {
	color: #bc1d07;
}
.fa-file-word {
	color: #103f91;
}
.fa-file-excel {
	color: #185c37;
}
.fa-file-archive {
	color: #000;
}
.fa-file-powerpoint{
	color: #d35230;
}



/* ------------------------------
	スクロールバー
------------------------------ */
/*スクロールバー全体*/
::-webkit-scrollbar {
	width: 10px;
}
/*スクロールバーの軌道*/
::-webkit-scrollbar-track {
	border-radius: 10px;
	box-shadow: inset 0 0 6px rgba(0, 0, 0, .1);
}
/*スクロールバーの動く部分*/
::-webkit-scrollbar-thumb {
	background-color: rgba(0, 0, 50, .5);
	border-radius: 10px;
	box-shadow:0 0 0 1px rgba(255, 255, 255, .3);
}



/* ---------------------------------------------------------
	約568px未満の画面向けスタイル モバイルファースト
--------------------------------------------------------- */

/* ヘッダ部
---------------------------------------- */
header {
	width: 100%;
	height: 64px;
	margin: 0;
	padding: 10px;
	text-align: left;
	background-color: rgba(255,255,255,0.93);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 98;
	display: flex;
	justify-content: space-between;
}
header .headLogo {
	width: 125px;
	margin-top: -9px;
	z-index: 87;
}
header .headLogo img {
	width: 100%;
}
header .menuBlock {
	display: flex;
	justify-content: right;
	gap: 10px;
	z-index: 99;
}
header .menuLanguage {
	color: #fff;
	height: 33px;
	margin: 6px 0;
	padding: 5px 5px;
	border: 1px solid #999;
	border-radius: 3px;
	background-color: #349FD6;
	display: flex;
	justify-content: space-between;
	gap: 8px;
}
header .menuLanguage i {
	margin-top: 2px;
}
header .menuLanguage select {
	color: #fff;
	background-color: #349FD6;
	border: none;
}
header .menuBtn {
	color: #333333;
	text-align: center;
	width: 44px;
	height: 44px;
	background-color: #eee;
	border-radius: 2px;
	cursor: pointer;
	z-index: 99;
}
header .menuBtn i {
	font-size: 3rem;
	margin-top: 7px;
}
img,iframe {
	width: 100%;
}



/* ナビゲーション
---------------------------------------- */
.navi {
	display: none;
	color: #fff;
	margin: 0;
	padding: 12px 10px 10px;
	width: 100%;
	height: 100%;
/*	background-color: rgba(59,159,214,0.95); */
	background-color: rgba(130,188,217,0.95);
	overflow: scroll;
	position: fixed;
	top: 0;
	left: 0;
	-webkit-transition: all 1s;
	transition: all 1s;
	z-index: 88;
}
.navi .headLogo {
/*	width: 224px; */
	width: 125px;
	margin: -18px 0 30px;
}
.navi .headLogo img {
	width: 100%;
	margin-top: 8px;
}

/* 2026新メニュー */
.navi .menuBlock2026 {
	text-align: center;
	padding: 50px;
}
.navi .menuBlock2026 .menuBox2026 {
	text-align: left;
	width: 300px;
	margin: 0 auto;
}
.navi .menuBlock2026 .menuBox2026 > p,
.navi .menuBlock2026 .menuBox2026 > .search,
.navi .menuBlock2026 .menuBox2026 > .kanren {
	margin: 0 0 38px;
}
.navi .menuBlock2026 .menuBox2026 a {
	color: #fff;
	text-decoration: none;
}
.navi .menuBlock2026 .menuBox2026 a span {
	width: 33px;
	height: 33px;
	margin: 0px 22px -8px 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
}
.navi .menuBlock2026 .menuBox2026 a span.info {
	background-image: url(../img/icon_info.svg);
}
.navi .menuBlock2026 .menuBox2026 a span.spot {
	background-image: url(../img/icon_spot.svg);
}
.navi .menuBlock2026 .menuBox2026 a span.course {
	background-image: url(../img/icon_course.svg);
}
.navi .menuBlock2026 .menuBox2026 a span.hope {
	background-image: url(../img/icon_hope.svg);
}
.navi .menuBlock2026 .menuBox2026 a span.home {
	background-image: url(../img/icon_home.svg);
}
.navi .menuBlock2026 .menuBox2026 a:hover {
	color: #ff5722;
}
.navi .menuBlock2026 .menuBox2026 .search {
	margin: 0;
	padding: 0;
}
.navi .menuBlock2026 .menuBox2026 .search form {
	color: #333;
	background-color: #fff;
	border-radius: 20px;
	max-width: 333px;
	margin: 10px 10px 30px;
	padding: 0 15px;
	display: flex;
	justify-content: space-between;
}
.navi .menuBlock2026 .menuBox2026 .search form select {
	max-width: 128px;
	margin: 0;
	padding: 0 8px;
	line-height: 1rem;
	border: none;
	border-radius: 20px 0 0 20px;
}
.navi .menuBlock2026 .menuBox2026 .search form input {
	width: calc(100% - 50px);
	margin: 8px 0 8px 3px;
	padding: 5px;
	border: none;
	display: inline;
}
.navi .menuBlock2026 .menuBox2026 .search form .searchBtn {
	color: #A3ABB2;
	margin: 12px;
	display: inline;
	cursor: pointer;
}
.navi .menuBlock2026 .menuBox2026 > .kanren h4 {
	margin: 0 0 15px;
}
.navi .menuBlock2026 .menuBox2026 > .kanren ul {
	list-style: none;
}
.navi .menuBlock2026 .menuBox2026 > .kanren ul li {
	margin-left: 18px;
	margin-bottom: 18px;
}
.navi .menuBlock2026 .menuBox2026 > .kanren ul li span {
	text-align: left;
	margin-bottom: 5px;
	display: block;
}
.open {
	display: block;
}

/* スマホ固定メニュー */
.spnavi {
	width: 100%;
	height: 80px;
	display: block;
	margin: 0;
	padding: 0;
	position: fixed;
	left: 0;
	bottom: 0;
	background-color: #fff;
	border-top: 1px solid #ccc;
}
.spnavi ul {
	display: flex;
	justify-content: space-between;
}
.spnavi ul li {
	list-style: none;
	width: calc(100% / 4);
}
.spnavi ul li a {
	color: #999;
	font-size: 1.1rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	width: 100%;
	height: 80px;
	margin: 0;
	padding: 18px 0 0 0;
	display: block;
}
.spnavi ul li a span {
	width: 38px;
	height: 30px;
	margin: 0 auto 6px;
	padding: 30px 0 0 0;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	display: block
}
.spnavi ul li a span.spot {	background-image: url(../img/icon_spot.svg); }
.spnavi ul li a span.course {	background-image: url(../img/icon_course.svg); }
.spnavi ul li a span.hope {	background-image: url(../img/icon_hope.svg); }
.spnavi ul li a span.home {	background-image: url(../img/icon_home.svg); }
.spnavi ul li.select a span.spot {	background-image: url(../img/icon_spot_select.svg); }
.spnavi ul li.select a span.course {	background-image: url(../img/icon_course_select.svg); }
.spnavi ul li.select a span.hope {	background-image: url(../img/icon_hope_select.svg); }
.spnavi ul li.select a span.home {	background-image: url(../img/icon_home_select.svg); }
.spnavi ul li.select a {	color: #349FD6; }

/* 言語タブメニュー */
.sideMenuLanguage {
	position: fixed;
	right: -100px;
	bottom: 222px;
	transition: right 0.5s ease-out;
	display: flex;
}
.sideMenuLanguage.openLang {
	right: 0px;
}
.sideMenuLanguage p {
	color: #fff;
	margin: 0;
	padding: 0;
	width: 31px;
	height: 111px;
/*
	background-color: #349FD6;
	transform: rotate(-90deg);
	border-radius: 8px 8px 0 0;
*/
	cursor: pointer;
	display: inline-block;
}
.sideMenuLanguage .sideMenuLangBox {
	width: 100px;
	margin: 0;
	background-color: #fff;
	display: inline-block;
}
.sideMenuLanguage .sideMenuLangBox ul {
}
.sideMenuLanguage .sideMenuLangBox li {
	list-style: none;
	padding: 10px;
	border-bottom: 1px solid #ccc;
	cursor: pointer;
}



/* メイン
---------------------------------------- */
main {
	padding: 64px 0 0 0;
}
main .shareButton {
	width: 100%;
	text-align: center;
	margin: 10px 0 10px;
	padding: 50px 0;
	background-color: #F0F0F0;
}
main .shareButton h5 {
	font-size: 1.6rem;
	margin: 0 0 10px;
}
main .shareButton ul {
	list-style: none;
}
main .shareButton ul li {
	margin: 0;
	padding: 0 10px;
	display: inline;
}
main .shareButton ul li a {
	color: #000000;
	text-decoration: none;
	font-size: 40px;
}
main .shareButton ul li a img {
	width: 33px;
}
main .categoryList {
	text-align: center;
	margin: 0;
	padding: 50px 0;
}
main .categoryList h2 {
	font-size: 2.4rem;
	margin: 0 0 30px;
}
main .categoryList h2 span {
	font-size: 1.4rem;
	margin-top: 10px;
	display: block;
}
main .categoryList ul {
	list-style: none;
}
main .categoryList ul li {
	width: 100%;
}
main .categoryList ul li a {
	color: #fff;
	font-size: 1.6rem;
	text-decoration: none;
	text-shadow: 1px 1px 3px #000;
	width: 100%;
	height: 200px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	display: block;
}
main .categoryList ul li a .inner {
	margin: 0;
	padding: 81px 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
/*
	background-color: rgba(0,0,0,0.45);
	background-blend-mode: darken;
*/
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	overflow: hidden;
}
main .categoryList ul li a .inner span {
	font-size: 1.2rem;
	margin-bottom: 10px;
	display: block;
}
main .categoryList ul li a:hover .inner {
	opacity: .8;
	transform: scale(1.03);
/*
	background-color: rgba(0,0,0,0.3);
	background-blend-mode: darken;
*/
}
main .categoryList ul li:nth-child(1) a .inner {	background-image: url(../img/cat1.jpg); }
main .categoryList ul li:nth-child(2) a .inner {	background-image: url(../img/cat2.jpg); }
main .categoryList ul li:nth-child(3) a .inner {	background-image: url(../img/cat3.jpg); }
main .categoryList ul li:nth-child(4) a .inner {	background-image: url(../img/cat4.jpg); }

main .bannerBlock {
	text-align: center;
	margin: 0;
	padding: 50px 0;
}
main .bannerBlock h3 {
	font-size: 2rem;
	margin: 0 0 10px;
}
main .bannerBlock ul {
	margin: 0 auto;
	width: 234px;
	list-style: none;
}
main .bannerBlock ul li {
	margin-bottom: 5px;
}
main .bannerBlock ul li img {
	width: 100%;
}


/* パンくず
---------------------------------------- */
.pankuzu {
	width: 100%;
	color: #333;
	margin: 0 0 10px;
	padding: 12px 0;
	background-color: #eee;
}
.pankuzu ul {
	font-size: 1.2rem;
	margin: 0;
	padding: 0 10px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.pankuzu ul li {
	display: none;
}
.pankuzu ul li:nth-last-of-type(3) {
	display: none;
}
.pankuzu ul li:nth-last-of-type(2) {
	display: block;
	width: 30px;
}
.pankuzu ul li:nth-last-of-type(2) span {
	display: none;
}
.pankuzu ul li:last-of-type {
	width: calc(100% - 50px);
	margin: 0;
	padding: 0;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
}
.pankuzu ul li:last-of-type {
	width: calc(100% - 50px);
	margin: 0;
	padding: 0;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
}



/* ページトップに戻るボタン
---------------------------------------- */
.btnTop {
	position: fixed;
	bottom: 85px;
	right: 15px;
	z-index: 77;
	background: none !important;
}
.btnTop a {
	color: #fff;
	font-size: 3rem;
	text-decoration: none;
	text-align: center;
	line-height: 1;
	width: 50px;
	height: 50px;
	background-color: #2F6F8F;
	border: none;
	border-radius: 25px;
	display: block;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.btnTop a i {
	margin-top: 8px;
}
.btnTop a:hover {
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}



/* フッタ
---------------------------------------- */
footer {
	margin: 0;
	padding: 0;
}
footer .ryokoList {
	margin: 0;
	padding: 50px 0;
	background-color: #F0F0F0;
}
footer .ryokoList h4 {
	font-size: 2rem;
	line-height: 1.3;
	margin: 0 0 30px;
}
footer .ryokoList h4 span {
	font-size: 1.6rem;
	margin: 10px 0 0;
	display: block;
}
footer .ryokoList p img {
	width: 100%;
	max-width: 800px;
}

/* 旅行商品 ツアー */
footer .ryokoList .ryokoShohin {
	list-style: none;
	margin: 0;
	padding: 0;
}
footer .ryokoList .ryokoShohin .ryokoShohinBox {
	width: 256px;
	margin: 0 18px;
	display: block;
}
footer .ryokoList .ryokoShohin .ryokoShohinBox a {
	width: 100%;
	min-height: 350px;
	color: #333;
	text-decoration: none;
	margin: 0 0 30px;
	padding: 0 0 70px;;
	background-color: #fff;
	border-radius: 8px;
	box-shadow: 0 3px 6px #999;
	display: block;
	overflow: hidden;
	position: relative;
}
footer .ryokoList .ryokoShohin .ryokoShohinBox a .photo {
	width: 100%;
	padding-bottom: 63%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #eee;
	transition: all 0.5s ease;
}
footer .ryokoList .ryokoShohin .ryokoShohinBox a:hover .photo {
	transform: scale(1.03);
}
footer .ryokoList .ryokoShohin .ryokoShohinBox a h5 {
	font-size: 1.6rem;
	text-align: left;
	line-height: 1.5;
	margin: 10px 0 15px;
	padding: 0 10px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	word-break: break-all;
}
footer .ryokoList .ryokoShohin .ryokoShohinBox a p.company {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 15px 10px 10px;
	display: flex;
	justify-content: space-evenly;
}
footer .ryokoList .ryokoShohin .ryokoShohinBox a p.company span:first-of-type {
	width: 70px;
	height: 44px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top center;
}
footer .ryokoList .ryokoShohin .ryokoShohinBox a p.company span:last-of-type {
	font-size: 1.4rem;
	font-weight: bold;
	text-align: left;
	padding-top: 14px;
	vertical-align: middle;
}
footer .ryokoList .ryokoShohin .ryokoShohinBox a p.setumei  {
	font-size: 1.4rem;
	line-height: 1.3;
	text-align: left;
	padding: 0 10px;
	display: -webkit-box; /* 必須 */
	-webkit-box-orient: vertical; /* 必須 */
	-webkit-line-clamp: 2; /* 行数を制限 */
	overflow: hidden; /* はみ出た部分を非表示 */
}


footer .footBlock {
	color: #fff;
	margin: 0;
	padding: 50px 0 0;
	background-color: #349FD6;
}
footer .footBlock .footLogo {
	width: 300px;
	margin: 0 auto 50px;
}
footer .footBlock .footLogo img {
	width: 100%;
}
footer .footBlock .footMenu {
	list-style: none;
	margin-bottom: 80px;
}
footer .footBlock .footMenu li {
	display: inline;
	margin: 0 5px;
}
footer .footBlock .footMenu li a {
	color: #fff;
	font-size: 1.4rem;
}
footer .footBlock .footMenu li:first-of-type {
	display: none;
}
footer .footBlock .unei {
	margin-bottom: 20px;
}
footer .footBlock .unei p {
	font-size: 1.4rem;
	line-height: 1.3;
}
footer .footBlock .unei p:first-of-type {
	font-size: 2rem;
	margin: 0 0 10px;
}
footer .footBlock copyright {
	font-size: 1.2rem;
	margin: 0;
	padding: 40px 0 20px;
	display: block;
}



@media screen and (min-width: 375px){
	/*	約375px以上の画面向けスタイル second tablet */

}



@media screen and (min-width: 560px){
	/*	約560px以上の画面向けスタイル */

	/* ヘッダ
	---------------------------------------- */
	header {
		height: 80px;
		padding: 15px;
	}
	header .headLogo {
/*		width: 300px; */
		width: 150px;
		margin: -12px 0 0 0;
	}
	.navi .menuBlock2026 {
		text-align: center;
		padding-top: 88px;
	}

	/* メニュー
	---------------------------------------- */
	.navi {
		padding: 13px 15px 10px;
	}
	.navi .headLogo {
/*		width: 300px; */
		width: 150px;
	}
	.navi .menuBlock1 {
		width: 250px;
		display: initial;
		float: left;
	}
	.navi .menuBlock1 p {
		width: 100%;
		margin: 0 0 10px;
	}
	.navi .menuBlock1 p:first-of-type {
		display: block;
	}
	.navi .menuBlock2 {
		width: calc(100% - 280px);
		float: right;
	}
	.navi .menuBlock2 ul.menuTag li {
		width: calc((100% - 20px) / 5);
	}
	.navi .menuBlock3 {
		width: calc(100% - 280px);
		float: right;
	}
	.navi .menuBlock3 ul li span {
		margin: 0 0 5px;
		display: inline-block;
		width: 180px;
	}



	/* メイン
	---------------------------------------- */
	main {
		padding: 80px 0 0 0;
	}
	main .categoryList ul {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	main .categoryList ul li {
		width: 50%;
	}
	main .categoryList ul li a {
		font-size: 2rem;
		height: 250px;
	}
	main .categoryList ul li a .inner {
		padding: 102px 0;
	}
	main .categoryList ul li a .inner span {
		font-size: 1.6rem;
	}
	main .bannerBlock ul {
		margin: 0 auto;
		width: calc(100% - 20px);
	}
	main .bannerBlock ul li {
		width: calc((100% - 11px) / 3);
		max-width: 234px;
		display: inline-block;
		vertical-align: top;
	}

	/* フッター
	---------------------------------------- */
	footer .ryokoList {
		padding: 50px 0;
	}

	/* 旅行商品 ツアー */
	footer .ryokoList .ryokoShohin {
		display: inline;
	}

	footer .footBlock .footLogo {
		width: 320px;
	}
	footer .footBlock .footMenu li:first-of-type {
		display: inline-block;
	}
}




@media screen and (min-width: 980px){
	/*	約980px以上の画面向けスタイル */

	/* header
	---------------------------------------- */
	header {
		height: 88px;
	}
	header .headLogo {
		margin: -8px 0 0 0;
	}
	header .menuLanguage {
		margin: 11px 0;
	}
	header .menuBtn {
		display: none;
	}
	header .menuBlock {
/*
		position: absolute;
		top: 15px;
		right: 15px;
*/
	}
	.navi {
		width: auto;
		height: auto;
		padding: 0;
		background: none;
		overflow: inherit;
		position: initial;
		display: block;
	}
	.navi .headLogo {
		display: none;
	}
	.navi .menuBlock2026 {
		padding-top: 0;
	}
	.navi .menuBlock2026 .menuBox2026 {
		width: auto;
		display: flex;
		justify-content: center;
		gap: 22px;
	}
	.navi .menuBlock2026 .menuBox2026 a {
		width: 99px;
		color: #000;
		font-size: 1.2rem;
		text-align: center;
		display: block;
	}
	.navi .menuBlock2026 .menuBox2026 a span {
		width: 38px;
		height: 33px;
		margin: 0 auto 10px;
		background-position: center;
		background-repeat: no-repeat;
		background-size: contain;
		display: block;
	}
	.navi .menuBlock2026 .menuBox2026 a span.info {
		background-image: url(../img/icon_info.svg);
	}
	.navi .menuBlock2026 .menuBox2026 a span.spot {
		background-image: url(../img/icon_spot.svg);
	}
	.navi .menuBlock2026 .menuBox2026 a span.course {
		background-image: url(../img/icon_course.svg);
	}
	.navi .menuBlock2026 .menuBox2026 a span.hope {
		background-image: url(../img/icon_hope.svg);
	}
	.navi .menuBlock2026 .menuBox2026 a span.home {
		background-image: url(../img/icon_home.svg);
	}
	.navi .menuBlock2026 .menuBox2026 a:hover,
	.navi .menuBlock2026 .menuBox2026 a.select {
		color: #349FD6;
	}
	.navi .menuBlock2026 .menuBox2026 a:hover span.info,
	.navi .menuBlock2026 .menuBox2026 a.select span.info {
		background-image: url(../img/icon_info_select.svg);
	}
	.navi .menuBlock2026 .menuBox2026 a:hover span.spot,
	.navi .menuBlock2026 .menuBox2026 a.select span.spot {
		background-image: url(../img/icon_spot_select.svg);
	}
	.navi .menuBlock2026 .menuBox2026 a:hover span.course,
	.navi .menuBlock2026 .menuBox2026 a.select span.course {
		background-image: url(../img/icon_course_select.svg);
	}
	.navi .menuBlock2026 .menuBox2026 a:hover span.hope,
	.navi .menuBlock2026 .menuBox2026 a.select span.hope {
		background-image: url(../img/icon_hope_select.svg);
	}
	.navi .menuBlock2026 .menuBox2026 a:hover span.home,
	.navi .menuBlock2026 .menuBox2026 a.select span.home {
		background-image: url(../img/icon_home_select.svg);
	}
	.navi .menuBlock2026 .menuBox2026 .search {
		padding: 0;
	}
	.navi .menuBlock2026 .menuBox2026 .search form {
		display: none;
	}
	.navi .menuBlock2026 .menuBox2026 > .kanren {
		display: none;
	}
	.navi .menuBlock2026 .menuBox2026 > p,
	.navi .menuBlock2026 .menuBox2026 > .search,
	.navi .menuBlock2026 .menuBox2026 > .kanren {
		margin: 0;
	}

	/* スマホ固定メニュー */
	.spnavi {
		display: none;
	}

	/* パンくず
	---------------------------------------- */
	.pankuzu {
		padding: 12px calc(50% - 480px);
	}
	.pankuzu ul {
		width: calc(100% - 250px);
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.pankuzu ul li {
		font-size: 1.4rem;
		line-height: 1.3;
		text-align: left;
		margin-left: 5px;
		margin-right: 5px;
		display: block;
	}
	.pankuzu ul li:after {
		content: "　>";
	}
	.pankuzu ul li:last-of-type:after {
		content: "";
	}
	.pankuzu ul li:nth-last-of-type(3) {
		display: inline-block;
	}
	.pankuzu ul li:nth-last-of-type(3) span {
		display: inline-block;
	}
	.pankuzu ul li:nth-last-of-type(3) i {
		display: none;
	}
	.pankuzu ul li:nth-last-of-type(2) {
		display: block;
		width: auto;
	}
	.pankuzu ul li:nth-last-of-type(2) i {
		display: none;
	}
	.pankuzu ul li:nth-last-of-type(2) span {
		display: inline-block;
	}
	.pankuzu ul li:first-of-type {
		display: inline-block;
	}
	.pankuzu ul li:first-of-type i {
		display: inline-block;
	}
	.pankuzu ul li:last-of-type {
		display: block;
		width: auto;
		margin: 0 0 0 10px;
		padding: 0;
		overflow: hidden;
		white-space: nowrap;
		-o-text-overflow: ellipsis;
		   text-overflow: ellipsis;
	}

	/* メイン
	---------------------------------------- */
	main {
		padding: 100px 0 0 0;
	}
	main .categoryList h2 {
		font-size: 3rem;
	}
	main .categoryList h2 span {
		font-size: 1.6rem;
	}
	main .categoryList ul li a {
		font-size: 2.4rem;
		height: 300px;
	}
	main .categoryList ul li a .inner {
		padding: 124px 0;
	}
	main .categoryList ul li a .inner span {
		font-size: 1.8rem;
	}
	main .shareButton h5 {
		font-size: 2rem;
	}
	main .bannerBlock ul li {
		width: calc((100% - 22px) / 5);
	}

	/* ページトップに戻るボタン
	---------------------------------------- */
	.btnTop {
		bottom: 15px;
	}

	/* フッタ
	---------------------------------------- */
	footer .footBlock .footLogo {
		width: 333px;
	}
}



@media screen and (min-width: 1200px){
	/*	約1200px以上の画面向けスタイル */

	/* ヘッダ
	---------------------------------------- */
	header {
		height: 100px;
	}
	header .headLogo {
		margin: -6px 0 0 0;
	}
	header .menuLanguage {
		margin: 15px 0;
	}

	/* パンくず
	---------------------------------------- */
	.pankuzu {
		padding: 15px;
	}

	/* メニュー
	---------------------------------------- */
	.navi .menuBlock0 {
		max-width: 1200px;
		margin: 0 auto;
	}

	.navi .menuBlock2 ul.menuCat {
		margin: 0;
		display: flex;
		justify-content: left;
		flex-wrap: wrap;
		gap: 5px;
	}
	.navi .menuBlock2 ul.menuCat li {
		width: calc((100% - 10px) / 2);
	}
	.navi .menuBlock2026 .menuBox2026 a span {
		width: 38px;
		height: 38px;
		margin: 0 auto 10px;
	}

	/* メイン
	---------------------------------------- */
	main .categoryList {
		padding: 80px 0;
	}
	main .categoryList h2 {
		font-size: 3.6rem;
	}
	main .categoryList h2 span {
		font-size: 1.6rem;
	}
	main .categoryList ul li a {
		font-size: 3rem;
		height: 400px;
	}
	main .categoryList ul li a .inner {
		padding: 170px 0;
	}
	main .categoryList ul li a .inner span {
		font-size: 2rem;
	}
	main .shareButton {
		padding: 80px 0;
	}

	/* フッター
	---------------------------------------- */
	footer .ryokoList {
		padding: 80px 0;
	}
	/* 旅行商品 ツアー */
	footer .ryokoList .ryokoShohin .ryokoShohinBox a:hover {
		color: #00f;
	}
}
